@charset "UTF-8";

/* =====================
  contents
===================== */
.section-title02 {
  &:not(:first-of-type) {
    margin-top: 96rem;
  }
}
.section-title03 {
  &:first-of-type {
    margin-top: 64rem;
  }
  &:not(:first-of-type) {
    margin-top: 56rem;
  }
}
.p-contents__table-name {
  margin-top: 24rem;
  margin-bottom: 8rem;
  font-weight: var(--bold);
}
.p-contents__table {
  width: 704rem;
}
.p-contents__title,
.p-contents__body {
  border: var(--border) var(--color-list-border);
  padding: 12rem 16rem;
}
.p-contents__title {
  width: 184rem;
  background-color: #efecdb;
}
